name = "EMI"
filename = "emi-0.2.0+1.19.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/fRiHVvU7/versions/0.2.0+1.19/emi-0.2.0%2B1.19.jar"
hash-format = "sha1"
hash = "745a0f484901fff9f484acaa415e08becfb9d204"

[update]
[update.modrinth]
mod-id = "fRiHVvU7"
version = "iYEz2kTL"

[options]
optional = true
description = "Alternative to REI, conflicts with it"